# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'time_math/version'

Gem::Specification.new do |spec|
  spec.name          = "time_math"
  spec.version       = TimeMath::VERSION
  spec.authors       = ["Oliver Jesus De Quintos"]
  spec.email         = ["oliverdequintos@yahoo.com"]

  spec.summary       = %q{Time Computation Helper.}
  spec.description   = %q{Computes for any time formats in ruby.}
  spec.homepage      = "https://github.com/oliverdequintos/time_math"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
